Browse Source

Merge "Add framework for sahara-status upgrade check"

changes/83/629183/1
Zuul 3 years ago
committed by Gerrit Code Review
parent
commit
fda734808a
  1. 1
      requirements.txt
  2. 1
      setup.cfg

1
requirements.txt

@ -27,6 +27,7 @@ oslo.policy>=1.30.0 # Apache-2.0
oslo.rootwrap>=5.8.0 # Apache-2.0
oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
oslo.upgradecheck>=0.1.0 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
paramiko>=2.0.0 # LGPLv2.1+
requests>=2.14.2 # Apache-2.0

1
setup.cfg

@ -41,6 +41,7 @@ console_scripts =
_sahara-subprocess = sahara.cli.sahara_subprocess:main
sahara-templates = sahara.db.templates.cli:main
sahara-image-pack = sahara.cli.image_pack.cli:main
sahara-status = sahara.cli.sahara_status:main
wsgi_scripts =
sahara-wsgi-api = sahara.cli.sahara_api:setup_api

Loading…
Cancel
Save